Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 979214 - RFE: Needs version information for all older and current JDG versions
Summary: RFE: Needs version information for all older and current JDG versions
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Data Grid 6
Classification: JBoss
Component: Documentation
Version: 6.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ER1
: 6.2.0
Assignee: Rakesh
QA Contact: Misha H. Ali
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-28 01:15 UTC by Misha H. Ali
Modified: 2013-11-07 22:50 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Build: CSProcessor Builder Version 1.10 Build Name: 12532, Administration and Configuration Guide-6.2-3 Build Date: 28-06-2013 11:06:33 Topic ID: 4967-472330 [Latest]
Last Closed: 2013-11-07 22:50:03 UTC
Type: Bug


Attachments (Terms of Use)

Description Misha H. Ali 2013-06-28 01:15:57 UTC
Title: Red Hat JBoss Data Grid Version Information

Requires information about which ISPN version each JDG release is based on, including 6.2 Beta.

Comment 3 Rakesh 2013-07-25 07:36:35 UTC
Identified Infinispan versions

JDG 6.0.0 is the productization of Infinispan 5.1x
JDG 6.1.0 is the productization of Infinispan v5.2
JDG 6.2.0 is the productization of Infinispan 6.0

Comment 4 Rakesh 2013-07-25 18:48:48 UTC
Created new topic(Sec 1.2) in:

Admin and Config Guide 12532
Developers Guide 12540
Performance Tuning Guide 16984
Technical Preview Guide 

Added the version information in table format.

Comment 5 Rakesh 2013-07-30 08:09:20 UTC
Relocated topics to different location in the following guides:
Admin and Config Guide 12532
Developers Guide 12540
Performance Tuning Guide 16984
Technical Preview Guide

Comment 6 Rakesh 2013-08-05 05:55:48 UTC
Misha's feedback:

1. Version and version as table headers is odd. They should be meaningful headers as discussed.
2. The line before the table reads like a first draft. See if you can improve it: tighten the structure a bit and such.
3. Infinispan should just be referred to as Infinispan, not Infinispan Data Grid/Infinispan data grid
Addendum to point 2: active tense as well as making it a bit more succinct would be good.

Comment 7 Rakesh 2013-08-05 20:00:45 UTC
Implemented feedback to the JDG guides.

Comment 10 Misha H. Ali 2013-08-28 00:30:50 UTC
Brewed, please find the relevant links for this bug on the doc stage and set the bug to ON_QA when ready for verification

Comment 13 Misha H. Ali 2013-11-07 22:50:03 UTC
This bug is approved and available at:

https://access.redhat.com/site/documentation/Red_Hat_JBoss_Data_Grid/


Note You need to log in before you can comment on or make changes to this bug.